/* Layout styles 

<hr class="hr1">
<hr class="hr2">
<hr class="hr3">
<hr class="hr4">
<hr class="hr5">

-----------------------------------*/




hr {
  margin: 5px 0;
}

.hr1 {
  border: 0;
  border-top: 1px solid #CCC;
}

.hr2 {
  border: 0;
  border-top: 1px dashed #CCC;
}

.hr3 {
  border: 0;
  height: 2px;
  background-image: linear-gradient(to right, transparent, #CCC, transparent);  
}

.hr4 {
  border: 0;
  border-top: 1px dashed #CCC;
  border-bottom: 2px solid #CCC;
  height: 3px;
}

.hr5 {
  border: 0;
  border-top: medium double #CCC;
  height: 1px;
  overflow: visible;
  padding: 0;
  color: #CCC;
  text-align: center;
}

.hr5::after {
  content: "¶";
  display: inline-block;
  position: relative;
  top: -0.7em;
  font-size: 1.4em;
  padding: 0 0.3em;
  background: white;
}